.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3823e9c5-4099-2d53-b8b0-ddecdf6d1ad0 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1af1f8df-2aeb-861d-a897-7ec1570b7b18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c709ea58-ecf7-1d76-acb0-b0031713820d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-a0a255a0-ed18-8f7e-0e2d-ca3e336a97ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27b1b1c7-b05f-953c-fc4a-c9f43cc77f63 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-156cf332-4bad-8227-ccc6-fba972ca3f0f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-5c10141e-646d-8121-5bd3-914ccbdec87e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-c9499dc3-e384-f504-b679-a20aed7afd7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8199c08-f448-14e4-36ca-8243e99825a0 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdd12276-7180-ba86-5305-c2783e170337 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3171cdd8-8885-c9d1-c1a3-421856308448 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-fcf17035-7cb2-4213-3114-512741b8cb4b {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-474c54cd-4d8d-fbb6-7b54-6f3bc07f6d8b {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24ac1e13-8a1b-7275-507d-6b57b4b095fb {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-43a05861-c9bd-709e-8b48-217a15edb106 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81908c2f-2863-488a-cc50-eade7ac90134 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27e19999-6188-2b74-250b-63633c360373 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-243622f0-3e38-e1ab-9986-5ce0522ad659 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-32ca4126-7202-1601-2b6f-c599453ae9a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b34fa5e-fa52-415a-cecc-fac9b5940d9c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af37887d-7a51-38b4-7848-79a79a00ffdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-587a9476-cb3f-9ab9-d72e-5768e7a38a54 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8f3e6e4-6a7c-8ae6-7c11-88388f7db4df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51111656-8ab5-18c3-b79d-6cf0aef94761 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4747242-de16-9a9e-48ca-afe426cd8712 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-097d07bd-552d-4987-1da9-6e20f5d23ae3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-d6e08dd3-8eb2-8e31-03fc-8f1f7c1acfb8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f05efec2-d57c-3871-0573-336054ce2b57 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5d1c49a-5e7b-c4e7-c749-58eafe796052 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5bd5f234-9791-2f5d-c0fd-ce1e475b96d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-d3783e98-e216-2fff-0215-8796dd2f1b0e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-583e968b-16c5-1c70-307e-297d171b5714 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a75c18de-eb37-5e39-b009-725c6d2fd70c {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d739fe91-6006-cd16-7795-c80d40125e85 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7417166-2e62-9749-f020-1202f3b333eb {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffd64f81-67ed-59fb-a7ed-3814d43d8dc9 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b966b46f-b6e0-e9f1-9787-cd64736d7022 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-7623707c-3ef1-ffe9-f079-d857153bcae8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-9649b415-b7d3-b1f0-db8d-f35a462c6634 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-8e9436ed-f6b8-98f9-815f-1492e40c443b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-43ae6b59-d64d-9660-e6d6-99f5ebaaa861 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52bce3db-8b00-d090-0acb-f190926f9745 {
background-color: var(--gray-200) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2cc76d9-d592-7944-32b6-b987c3bfdb17 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc85947b-13a6-8921-82e8-6634c8b89434 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a099ce5-ced1-00d9-c660-53c202e56c7a {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f945862b-2f90-20c7-f913-d2d1537f7a39 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-227ed81c-4ff2-cf5d-bbac-9fd84edd7eac {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-c49d9d9b-fa01-823e-7c7e-80ded62669a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-53dc5295-e19f-c0eb-4562-81ec94591a35 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-8460a068-f3b9-5eb2-6711-ef2789bfdb97 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-4e868466-ed20-83c6-6d41-bdf2dabea4f1 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a8444f2-51cc-420d-e09d-37182e5aa5c6 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a6e7e07-017b-ac07-c9c7-035f982e1703 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6812ac7-deec-65f9-35c4-194b93ddba01 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4efc906-e264-545f-3fb4-ef9705ac0241 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49287fb9-8e8a-3caf-55f6-105dc0535b8a {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9daacbb8-5abe-3843-b3f6-366d7715842f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a21303e5-3e6f-1df8-92c1-358007a50d81 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a751ad9-faa5-c453-af8d-f215fe835037 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-22aaea85-6c4f-1c4c-5880-6c5b38fb8aee {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c753768-a0a8-1338-1030-b107f5305730 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cd145cc-6957-ae00-9029-0cc34af0ac88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c1e3674-275e-1cbc-56c1-75c241ba2704 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-40858f9e-6053-7311-9ab2-c3d4510fba59 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0dae7d3-2115-d03d-fdfb-5e9ab30ebeff {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--btn-link-color) !important;
}
.lfr-layout-structure-item-399bb723-9633-688e-507b-5503b5f4ce6e {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4333bb6-92ad-5022-87b4-95794402f42e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82e5b1bf-61c0-e8c1-5307-33476b257527 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fcf17035-7cb2-4213-3114-512741b8cb4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5d1c49a-5e7b-c4e7-c749-58eafe796052 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d739fe91-6006-cd16-7795-c80d40125e85 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22aaea85-6c4f-1c4c-5880-6c5b38fb8aee {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}